<?php

declare(strict_types=1);

namespace Origo\Entity;

final class Task {

  protected int $id;
  protected int $user_id;
  protected string $task;
  protected string $status;
  protected string $external_url;
  protected string $created_at;

  public function load(int $task_id) {
    // TODO: Implement load() method.
    // Load the task from the database to the object.
  }


}
